@use '@angular/material' as mat;

@mixin svm-theme-density-styles($config-or-theme) {
  $density-scale: mat.get-density-config($config-or-theme);
  // @debug "density-scale: #{$density-scale}";

  // unused sample
  .demo-custom-comp {
    // Simulates logic for computing density according to the Material Design
    // specification.
    height: 48 - (4px * $density-scale);
  }

}
